{
    "dc_identifier": "nl.gm1783.2c.2014.6608052-8",
    "dc_title": "Commissie Ruimte 2014-09-02 - Raadsvoorstel inzake Verordening afvalwaterverwerking 2014",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Westland op 2014-09-02. Onderdeel: Raadsvoorstel inzake Verordening afvalwaterverwerking 2014.",
    "dc_source": "https://westland.bestuurlijkeinformatie.nl/Agenda/Index/5cedc2c4-5206-4934-a75c-55b4cae241b7",
    "dc_publisher": "gm1783",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "6",
    "foi_retrievedDate": "2025-12-23",
    "foi_publishedDate": "2014-09-02",
    "dc_date_year": "2014",
    "dc_publisher_name": "Gemeente Westland",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Westland",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "52",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 3}",
    "foi_dossierId": "nl.gm1783.2c.2014.6608052-8",
    "dc_externalIdentifier": "6608094",
    "foi_meetingYear": "2014",
    "foi_meetingDate": "2014-09-02",
    "foi_meetingNumber": "6608052",
    "foi_meetingItemNumber": "8",
    "foi_meetingItemNumberRaw": "9.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1783.2c.2014.6608052-8.doc.1",
            "dc_title": "Raadsvoorstel verordening afvalwaterverwerking 2014",
            "foi_fileName": "Raadsvoorstel%20verordening%20afvalwaterverwerking%202014.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Westland&id=a8490a2e-d8a7-4a05-a936-5d47df4cece0"
        },
        {
            "dc_identifier": "nl.gm1783.2c.2014.6608052-8.doc.2",
            "dc_title": "Raadsbesluit verordening afvalwaterverwerking 2014",
            "foi_fileName": "Raadsbesluit%20verordening%20afvalwaterverwerking%202014.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Westland&id=403eadc2-c961-4016-9875-80f00c224645"
        },
        {
            "dc_identifier": "nl.gm1783.2c.2014.6608052-8.doc.3",
            "dc_title": "Verordening Afvalwaterverwerking 2014 aangepast nav rc Ruimte 02-09-14",
            "foi_fileName": "Verordening%20Afvalwaterverwerking%202014%20aangepast%20nav%20rc%20Ruimte%2002-09-14.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Westland&id=4ae529d9-775b-4726-ae86-cb15d8a6b4dd"
        },
        {
            "dc_identifier": "nl.gm1783.2c.2014.6608052-8.doc.4",
            "dc_title": "Verordening Afvalwaterverwerking 2014 (OUD)",
            "foi_fileName": "Verordening%20Afvalwaterverwerking%202014%20%28OUD%29.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Westland&id=1fe90d10-5bd8-4c4a-9290-8f2168607a6d"
        },
        {
            "dc_identifier": "nl.gm1783.2c.2014.6608052-8.doc.5",
            "dc_title": "Artikel 26-vraag riolering buitengebied",
            "foi_fileName": "Artikel%2026-vraag%20riolering%20buitengebied.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Westland&id=61cb13bd-cb28-43a5-a98e-b3884660097c"
        },
        {
            "dc_identifier": "nl.gm1783.2c.2014.6608052-8.doc.6",
            "dc_title": "artikel 26-vraag riolering buitengebied beantwoording",
            "foi_fileName": "artikel%2026-vraag%20riolering%20buitengebied%20beantwoording.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Westland&id=610a6618-7753-4dca-80e4-27f290d18cd7"
        }
    ]
}